#WerbungTarife{
    border: solid 1px #e1ebf4;
    width: 100%;
    font-size: 16px;
    border-radius: 10px;
    background-color: #E2ECF5;
    background-position: -50px -48px;
    background-repeat: no-repeat;
    background-size: auto 160%;
    min-height: 155px;
    padding-top: 22px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 35px;
}

#WerbungTarife .ueberschrift{
    font-size: 26px;
    font-weight: 600;
    margin-top: 12px;
    margin-bottom: 1px;
}

#WerbungTarife .werbtext{
    background-color: white;
    border-radius: 5px;
}

#WerbungTarife .untertext{
    margin-top: 10px;
    padding-bottom: 25px;
}

#WerbungTarife .blau{
    color: #42739C;
}

#WerbungTarife .btn{
    margin-top: 18px;
    font-size: 15px;
}

#WerbungTarife .blanklink{
    text-decoration: underline;
}

@media(max-width: 1199px){
    #WerbungTarife .werbtext{
        width: 95%;
    }
    #WerbungTarife .buttonabschnitt{
        width: 100%;
        padding-left:0px;
    }
    #FixwerbungTarif .werbungfix{
        width: 255px !important;
    }
    #FixwerbungTarif{
        right: -1% !important;
        width: 255px !important;
    }
}


@media(max-width: 991px){
    #WerbungTarife{
        padding-right: 35px; 
    }
    #WerbungTarife .werbtext{
        width: auto;
    }
    #WerbungTarife .fullline{
        width: 100%;
        display: block;
    }
    #WerbungTarife .kleiner{
        width: 100%;
        display: block;
        margin-top: 15px;
    }

    #WerbungTarife .ueberschrift{
        font-size: 18px;
    }

    #WerbungTarife .untertext{
        margin-top: 10px;
        padding-bottom: 25px;
        font-size: 14px;
    }
}















#WerbungTarife2{
    border: solid 1px #e1ebf4;
    width: 100%;
    font-size: 16px;
    border-radius: 10px;
    background-color: #E2ECF5;
    background-position: -50px -48px;
    background-repeat: no-repeat;
    background-size: auto 160%;
    min-height: 155px;
    padding-top: 22px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 35px;
}

#WerbungTarife2 .ueberschrift{
    font-size: 18px;
    font-weight: 600;
    margin-top: 12px;
    margin-bottom: 1px;
}

#WerbungTarife2 .werbtext{
    background-color: white;
    border-radius: 5px;
    width: 85%;
}

#WerbungTarife2 .untertext{
    margin-top: 10px;
    padding-bottom: 25px;
    font-size: 14px;
}

#WerbungTarife2 .blau{
    color: #42739C;
}

#WerbungTarife2 .btn{
    margin-top: 18px;
    font-size: 15px;
}

#WerbungTarife2 .blanklink{
    text-decoration: underline;
}

#WerbungTarife2 .kleiner{
    font-size: 12px;
}
#WerbungTarife2 .buttonabschnitt{
    padding-left: 0px;
}

@media(max-width: 991px){
    #WerbungTarife2{
        display:none;
    }
}


#FixwerbungTarif{
    position: absolute;
    z-index: 99;
    right: 0px;
    width: 290px;
}

.mitfilter{
    top: 826px;
}
.ohnefilter{
    top: 70px;
}

#FixwerbungTarif .werbungfix{
    width: 290px;
}

@media (max-height: 755px){
    #FixwerbungTarif .werbungfix{
    }
}